.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-554a39b8-de1f-4313-d38d-fbac60ecbf2a {
background-color: #4D1239 !important;
}
.portlet-boundary_com_ticketing_forgot_password_ForgotPasswordPortlet_{
background-color:var(--color-brown-chocolate);
padding:20px 0;
margin-bottom:0;
}